RubyGems Navigation menu

threatinator 0.2.1

Threatinator is a library and tool for parsing threat data feeds.

Versions:

  1. 0.2.1 - December 09, 2014 (114 KB)
  2. 0.2.0 - December 09, 2014 (114 KB)
  3. 0.1.6 - December 05, 2014 (74 KB)
  4. 0.1.5 - December 02, 2014 (73.5 KB)
  5. 0.1.4 - December 02, 2014 (70 KB)
Show all versions (9 total)

Development Dependencies (2):

Authors:

  • Mike Ryan, Pierre Lamy

Owners:

SHA 256 checksum:

07fb4345313f9c9b07ac8fa4651f8cbcda5ff1d962aac49771a86cf8396ceda2

Total downloads 8,800

For this version 1,635

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

LGLv3

Required Ruby Version: >= 0

Links: